body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.pagecontainer {
	border: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.titlediv {
	border: 0;
	margin: 0;
	width: 100%;
	height: 150px;
	background-color: rgba(204,204,204,0.8);
}
.titlediv img {
	height: 100%;
	display: flex;
	margin-left: auto;
	margin-right: auto;
}
.phone_top {
	float: left;
	display: block;
	top: 0px;
	left: 20px;
	position: absolute;
	color: #00C;
	text-align: right;
}
.address_top {
	color: black;
	float: left;
	display: block;
	top: 35px;
	left: 40px;
	position: absolute;
	text-align: center;
}
.carousel-inner > .item > img,  .carousel-inner > .item > a > img {
	height:400px !important;
	  width:auto !important;
	margin: auto;
}
.carousel-caption {
	color: blue !important;
	background-color: rgba(255,255,255,0.5);
}
.bannertop {
	color: black;
}
.contentmid {
}
.contentlower {
}
.footer {
	background-color: black;
	height: 400px;
}
 @media screen and (max-width: 800px) {
}
 @media screen and (max-width: 480px) {
}
